Subject: [Fot] Nomination

From: DAVE HOGYE via Fot <[email-masked]>
Date: Wed, 20 Nov 2019 08:28:21 -0800 (PST)

--===============3263572218580790690==
	boundary="----=_Part_74797_785993638.1574267301363"

------=_Part_74797_785993638.1574267301363
Content-Transfer-Encoding: 7bit

Hello Friends,
I would like to nominate Scott Meredith, [email-masked].  Scott is a relatively new to Triumphs.  He purchased a really nice and beautifully prepared, blue with red Spitfire race car off Bring a Trailer.  Some of you may be familiar with the car.  We paddocked together at Sonoma in early October and raced in the same group. 
Do I have a second?  
Dave Hogye

------=_Part_74797_785993638.1574267301363
Content-Transfer-Encoding: 7bit

<!doctype html>
<html>
 <head> 
  <meta charset="UTF-8"> 
 </head>
 <body>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   Hello Friends,
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   I would like to nominate Scott Meredith, [email-masked]. &nbsp;Scott is a relatively new to Triumphs. &nbsp;He purchased a really nice and beautifully prepared, blue with red Spitfire race car off Bring a Trailer. &nbsp;Some of you may be familiar with the car. &nbsp;We paddocked together at Sonoma in early October and raced in the same group.&nbsp;
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   Do I have a second? &nbsp;
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   Dave Hogye
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   <br>
  </div> 
 </body>
</html>
------=_Part_74797_785993638.1574267301363--

--===============3263572218580790690==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot

--===============3263572218580790690==--